IPSW-DYLD-STUBS(1)

NAME
ipsw-dyld-stubs - Dump Stub Islands

SYNOPSIS
ipsw dyld stubs [flags]

DESCRIPTION
Dump Stub Islands

OPTIONS
--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-h, --help[=false]
    help for stubs

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
10-Jun-2025 Auto generated by spf13/cobra